Page 1 of 1

Bouml 6.8.4 is also available under Ubuntu 15.04 Vivid

PostPosted: Tue 28 Apr 2015 18:44
by Bruno Pag├Ęs
The release 6.8.4 is the first available for the new release 15.04 of Ubuntu